> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hirehive.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get user categories by id

> Get a user category by id.



## OpenAPI

````yaml get /v1.0/{company_id}/users/categories/{category_id}
openapi: 3.0.0
info:
  title: HireHive API reference
  termsOfService: https://www.hirehive.com/terms/
  contact:
    email: support@hirehive.com
  version: v1.0
servers:
  - url: https://api.hirehive.com
security:
  - bearerAuth: []
paths:
  /v1.0/{company_id}/users/categories/{category_id}:
    get:
      tags:
        - UserCategories
      operationId: UserCategories_GetUserCategory
      parameters:
        - name: company_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 1
        - name: category_id
          in: path
          required: true
          schema:
            type: string
            format: string
          x-position: 2
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SingleResponseOfUserCategoryDto'
components:
  schemas:
    SingleResponseOfUserCategoryDto:
      type: object
      additionalProperties: false
      properties:
        data:
          $ref: '#/components/schemas/UserCategoryDto2'
    UserCategoryDto2:
      type: object
      additionalProperties: false
      properties:
        id:
          type: string
          format: int32
        name:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````